# class Net::HTTPProcessing

Response class for `Processing` responses (status code 102).

The `Processing` response indicates that the server has received and is processing the request, but no response is available yet.

This class also includes (indirectly) module `Net::HTTPHeader`, which gives access to its methods for getting headers.

References:

- RFC 2518.

- Wikipedia.

### Constants

HAS_BODY